Subject: Bug#407476: coreutils: Another comment regarding ISO 8601

From: Vincent Lefevre <[email-masked]>
Date: Tue, 17 Mar 2015 14:59:25 +0100

On 2015-03-17 09:28:11 -0400, Michael Stone wrote:
> I have found a later unofficial version of the 8601, and it contains the
> following which is the basis for your quoted paragraph: "In an environment
> where use is made of a character repertoire based on ISO/IEC 646, “hyphen”
> and “minus” are both mapped onto “hyphen-minus”."
> 
> Which is exactly what we're doing already. I don't see any value in trying
> to add options to support representations that nobody uses.

OK, so that's fine to always use hyphen-minus, which is always
available.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)